li.text-auth {
    padding: 15px 15px;
    font-weight: normal;
    color: #284197;
}

.btn-text-ul {
    padding: 0;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: left;
    text-decoration: underline;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
    background-color: #fff;
}

.btn-text-ul:focus,
.btn-text-ul:active:focus,
.btn-text-ul.active:focus,
.btn-text-ul.focus,
.btn-text-ul:active.focus,
.btn-text-ul.active.focus {
    outline: none;
}

.btn-text-ul:hover,
.btn-text-ul:focus,
.btn-text-ul.focus {
    color: #bd302b;
    background: transparent;
    text-decoration: underline;
}

.btn-text-ul:active,
.btn-text-ul.active {
    background-image: none;
    outline: 0;
}

.map {
    height: 500px;
}

@media(max-width:768px) {
    .map {
        height: 75%;
    }
}

#map-container { 
    height: 340px; 
}

.text-soft {
    color: #c4c4c4;
}

.text-highlight-no-sp-mgbt {
    color: #dfa525;
    margin: 0 0 15px;
    padding: 0;
}

footer-auth {
    color: #dfa525;
    font-size: 12px;
    border-top: 1px solid #e7e7e7;
}

@media(min-width:768px) {
    footer-auth {
        margin: 0;
    }
}

.space {
    height: 105px;
}

.img-space-top {
    margin-top: 25%;
}

.btn-lg {
    color: #fff;
    background-color: #dfa525;
}

.btn-lg:hover,
.btn-lg:focus,
.btn-lg:active,
.btn-lg.active {
    color: #fff;
    background-color: #777;
}


a.text-link-sm {
    color: #dfa525;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

a.text-link-sm:hover {
    color: #777;
}

.highlight {
    color: #dfa525;
}

.form-horizontal .control-label-chk {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}

.form-horizontal .control-label-rdo {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}

.btn-file-sm {
    position: relative;
    overflow: hidden;
}

.btn-file-sm input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-lg {
    position: relative;
    overflow: hidden;
}

.btn-file-lg input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-img {
    position: relative;
    overflow: hidden;
}

.btn-file-img input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-files-images {
    position: relative;
    overflow: hidden;
}

.btn-files-images input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-data {
    position: relative;
    overflow: hidden;
}

.btn-file-data input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

td.th-i {
    text-align: right;
    color: #777;
    font-size: 12px;
    font-weight: bold;
}

td.td-i {
    color: #777;
    font-size: 12px;
    padding-left: 5px;
}

.btn-file-artist {
    position: relative;
    overflow: hidden;
}

.btn-file-artist input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.al-rg {
    text-align: right;
}

.pad-top {
    padding-top: 5px;
}

a.link-highlight {
    color: #dfa525;
}

a.link-highlight:hover,
a.link-highlight:focus {
    color: #284197;
}

.btn-file-auc1 {
    position: relative;
    overflow: hidden;
}
.btn-file-auc1 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-auc2 {
    position: relative;
    overflow: hidden;
}
.btn-file-auc2 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-pdf {
    position: relative;
    overflow: hidden;
}
.btn-file-pdf input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.text-14-light-indent {
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 40px;
}

.text-14-light-mp {
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 20px;
}

.text-14-dark-mpt {
    color: #000;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
    margin: 0;
    padding: 10px 0 0 20px;
}

.text-14-dark-mp {
    color: #000;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
    margin: 0;
    padding: 0 0 0 20px;
}

.text-14-dark {
    color: #000;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
}

.btn-file-slider1 {
    position: relative;
    overflow: hidden;
}
.btn-file-slider1 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-slider2 {
    position: relative;
    overflow: hidden;
}
.btn-file-slider2 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-slider3 {
    position: relative;
    overflow: hidden;
}
.btn-file-slider3 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-slider4 {
    position: relative;
    overflow: hidden;
}
.btn-file-slider4 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-slider5 {
    position: relative;
    overflow: hidden;
}
.btn-file-slider5 input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #dfa525;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #bd302b;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #dfa525;
  border-color: #dfa525;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}

.btn-text-no-sp {
    color: #dfa525;
    margin-left: 0px;
    letter-spacing: 0px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
    background-color: transparent;
}

.btn-text-no-sp:focus,
.btn-text-no-sp:active:focus,
.btn-text-no-sp.active:focus,
.btn-text-no-sp.focus,
.btn-text-no-sp:active.focus,
.btn-text-no-sp.active.focus {
    outline: none;
}

.btn-text-no-sp:hover,
.btn-text-no-sp:focus,
.btn-text-no-sp.focus {
    color: #284197;
    background: transparent;
    text-decoration: none;
}

.btn-text-no-sp:active,
.btn-text-no-sp.active {
    background-image: none;
    outline: 0;
}

.btn-file-display {
    position: relative;
    overflow: hidden;
}
.btn-file-display input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.btn-file-magnified {
    position: relative;
    overflow: hidden;
}
.btn-file-magnified input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.input-group {
    width: 100%;
}

.form-control-file {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
    background-color: #fff;
    border-radius: 0;
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;
    box-shadow: none;
    border-bottom: 1px solid #000;
    width: 97%;
}

.sm-wd {
    width: 100%;
}

.smlr-wd {
    width: 97%;
}

.form-horizontal .control-label-file {
    display: inline;
    padding-top: 14px;
    padding-left: 30px;
}

.input-group-btn {
    padding-left: 16px;
}

@media screen and (min-width: 768px) {
    .form-horizontal .control-label-file {
        padding-top: 18px;
        margin-bottom: 0;
        text-align: right;
    }
  
    .input-group-btn {
        text-align: left;
        padding-left: 8px;
        padding-top: 0;
    }
}

.btn-custom {
    color: #dfa525;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.42857143;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
    background-color: transparent;
}

.btn-custom:focus,
.btn-custom:active:focus,
.btn-custom.active:focus,
.btn-custom.focus,
.btn-custom:active.focus,
.btn-custom.active.focus {
    outline: none;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus {
    color: #bd302b;
    background: transparent;
    text-decoration: none;
}

.btn-custom:active,
.btn-custom.active {
    background-image: none;
    outline: 0;
}

.text-bright-sm-right {
    color: #bd302b;
    font-size: 12px;
    text-align: right;
}

.btn-file-re {
    position: relative;
    overflow: hidden;
}

.btn-file-re input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.hr-no-sp {
    margin: 0;
    padding: 0;
}

.text-highlight-no-sp {
    color: #dfa525;
    margin: 0;
    padding: 0;
}

.pad-right-sm {
    padding-right: 20px;
}

.link-ftr-txt {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #ccc;
}

.link-ftr-txt {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #ccc;
}

.link-ftr {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #a1a1a1;
}

.link-ftr:active,
.link-ftr.active {
    color: #bd302b;
}

.link-ftr:hover,
.link-ftr:focus,
.link-ftr.hover,
.link-ftr.focus {
    color: #dfa525;
}

.page-header-brd {
    border: 0;
    margin: 40px 0 20px;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
}

.text-bright-sm {
    color: #dfa525;
    font-size: 12px;
    font-weight: bold;
}

.alert-info {
    color: #dfa525;
    font-weight: bold;
    background-color: #fff;
    border-color: #fff;
}

.alert-info hr {
    border-top-color: #ffd576;
}

.alert-info .alert-link {
    color: #8d6100;
}

@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 0;
      }
}

.table-details {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.table-details > thead > tr > th,
.table-details > tbody > tr > th,
.table-details > tfoot > tr > th,
.table-details > thead > tr > td,
.table-details > tbody > tr > td,
.table-details > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}

.table-details > thead > tr > th {
  vertical-align: bottom;
}

td.th-l {
    text-align: left;
    color: #999;
}

td.th-d {
    text-align: right;
    color: #999;
}

td.td-d {
    font-weight: bold;
}

.form-horizontal .control-label {
    display: inline;
    padding-top: 20px;
}

.form-control {
    padding: 10px;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid #000;
}

.form-control-highlight:focus {
    border-color: #dfa525;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(223,165,37,.9);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(223,165,37,.9);
}

.form-control:focus {
    border-bottom: 2px solid #dfa525;
}

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
    color: #3c763d;
}

.has-success .form-control {
    border-color: #3c763d;
    outline: 0;
    box-shadow: none;
}

.has-success .form-control:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
}

.has-success .input-group-addon {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #3c763d;
}

.has-success .form-control-feedback {
    color: #3c763d;
}

.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
  color: #8a6d3b;
}

.has-warning .form-control {
  border-color: #8a6d3b;
  outline: 0;
  box-shadow: none;
}

.has-warning .form-control:focus {
  border-color: #66512c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
}

.has-warning .input-group-addon {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #8a6d3b;
}

.has-warning .form-control-feedback {
  color: #8a6d3b;
}

.has-error .help-block-file,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #bd302b;
  padding-left: 10px
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #bd302b;
}

.has-error .form-control {
  border-color: #bd302b;
  outline: 0;
  box-shadow: none;
}

.has-error .form-control:focus {
  border-color: #bd302b;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #fd8986;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #fd8986;
}

a.text-link-14-bright {
    color: #bd302b;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
}

a.text-link-14-bright:active,
a.text-link-14-bright:focus,
a.text-link-14-bright:visited {
    color: #bd302b;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
}

a.text-link-14-bright:hover {
    color: #000;
    text-decoration: none;
}

a.text-link-14-dark {
    color: #000;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
}

a.text-link-14-dark:active,
a.text-link-14-dark:focus,
a.text-link-14-dark:visited {
    color: #000;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
}

a.text-link-14-dark:hover {
    color: #bd302b;
    text-decoration: none;
}

a.text-link-14-highlight {
    color: #dfa525;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-decoration: none;
}

a.text-link-14-highlight:active,
a.text-link-14-highlight:hover,
a.text-link-14-highlight:focus {
    color: #284197;
    text-decoration: none;
}

.btn-text-bg {
    color: #fff;
    margin-left: 0px;
    letter-spacing: 2px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 6px 8px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
    background-color: #dfa525;
}

.btn-text-bg:focus,
.btn-text-bg:active:focus,
.btn-text-bg.active:focus,
.btn-text-bg.focus,
.btn-text-bg:active.focus,
.btn-text-bg.active.focus {
    outline: none;
}

.btn-text-bg:hover,
.btn-text-bg:focus,
.btn-text-bg.focus {
    color: #fff;
    background: #777;
    text-decoration: none;
}

.btn-text-bg:active,
.btn-text-bg.active {
    background-image: none;
    outline: 0;
}

.navbar-header .navbar-toggle .icon-bar {
  background-color: #dfa525;
}

a {
    color: #284197;
    font-family: 'Open Sans', sans-serif;
}

a:hover, 
a:focus, a.focus {
    color: #dfa525;
    text-decoration: none;
}

a:active,
a.active {
    color: #dfa525;
    text-decoration: none;
}


p {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
}

.fa-fw {
    color: #dfa525;
}

/**
.fa-br {
    color: #284197;
}
**/

.fa-br {
    color: #fff;
}

footer {
    color: #dfa525;
    font-size: 12px;
    padding: 15px 0 10px 20px;
    border-top: 1px solid #e7e7e7;
}

@media(min-width:768px) {
    footer {
        margin: 0;
        padding: 15px 0 10px 280px;
    }
}

/**
.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 15px 15px 20px;
    font-size: 18px;
    line-height: 20px;
}
**/

/** Only change the height of navbar-brand **/
/**
.navbar-brand {
    float: left;
    height: 100px;
    padding: 10px 15px 15px 20px;
    font-size: 18px;
    line-height: 20px;
}
**/

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

/**
.navbar-default .navbar-brand {
    color: #dfa525;
}
**/
/**
.navbar-default .navbar-brand {
    font-family: arial;
    color: #fff;
    font-size: 20pt;
    text-align: center;
    background-color: #dfa525;
    width: 300px;
    padding-top: 15px;
    padding-bottom: 15px;
}
**/
.navbar-default .navbar-brand {
    font-family: arial;
    color: #fff;
    font-size: 20pt;
    text-align: center;
    background-color: #dfa525;
    padding: 0;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
    background-color: #dfa525;
}

/**
@media(min-width:768px) {
    .navbar-default .navbar-brand {
        font-family: arial narrow;
        color: #fff;
        font-size: 20pt;
        text-align: center;
        background-color: #dfa525;
        width: 251px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
**/

@media(min-width:768px) {
    .navbar-default .navbar-brand {
        font-family: arial narrow;
        color: #fff;
        font-size: 20pt;
        text-align: center;
        background-color: #dfa525;
        padding: 0;
    }
}

/**
.navbar-default.navbar-static-top {
    background-color: #000;
}
**/

/*!
 * Start Bootstrap - SB Admin 2 Bootstrap Admin Theme (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

body {
    background-color: #f8f8f8;
}

#wrapper {
    width: 100%;
}

#page-wrapper {
    padding: 0 15px;
    min-height: 568px;
    background-color: #fff;
}

@media(min-width:768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 250px;
        padding: 0 30px;
        border-left: 1px solid #e7e7e7;
    }
}

.navbar-top-links {
    margin-right: 0;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 15px;
}

.navbar-top-links li a {
    padding: 15px;
    min-height: 50px;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}

.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
    right: 0;
    left: auto;
}

.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.sidebar .sidebar-search {
    padding: 15px;
}

.sidebar ul li {
    border-bottom: 1px solid #e7e7e7;
}

.sidebar ul li a.active {
    background-color: #eee;
}

.sidebar .arrow {
    float: right;
}

.sidebar .fa.arrow:before {
    content: "\f053";
}

.sidebar .active>a>.fa.arrow:before {
    content: "\f077";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: 0!important;
}

.sidebar .nav-second-level li a {
    padding-left: 37px;
}

.sidebar .nav-third-level li a {
    padding-left: 52px;
}

@media(min-width:768px) {
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 250px;
        margin-top: 51px;
    }
    
    /**
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 250px;
        margin-top: 101px;
    }
    **/
    
    .navbar-header {
        float: left;
    }
    
    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.chat {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #999;
}

.chat li.left .chat-body {
    margin-left: 60px;
}

.chat li.right .chat-body {
    margin-right: 60px;
}

.chat li .chat-body p {
    margin: 0;
}

.panel .slidedown .glyphicon,
.chat .glyphicon {
    margin-right: 5px;
}

.chat-panel .panel-body {
    height: 350px;
    overflow-y: scroll;
}

.login-panel {
    margin-top: 10%;
    margin-bottom: 40%;
}

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: 0 0;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50,50,50,.5);
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #eee!important;
}

.show-grid {
    margin: 15px 0;
}

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green a {
    color: #5cb85c;
}

.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red a {
    color: #d9534f;
}

.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow a {
    color: #f0ad4e;
}

.panel-yellow a:hover {
    color: #df8a13;
}